Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231209 - libreadline-java requires libtermcap
Summary: libreadline-java requires libtermcap
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libreadline-java
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 226748
TreeView+ depends on / blocked
 
Reported: 2007-03-06 19:23 UTC by Miroslav Lichvar
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-05 21:03:11 UTC


Attachments (Terms of Use)

Description Miroslav Lichvar 2007-03-06 19:23:33 UTC
Description of problem:
libreadline-java requires libtermcap and BuildRequires libtermcap-devel. Please
remove the requirements and link with libncurses if required. libtermcap and
termcap packages will be dropped in F7.

Version-Release number of selected component (if applicable):
libreadline-java-0.8.0-13.fc6

Comment 1 Thomas Fitzsimmons 2007-07-05 21:03:11 UTC
I satisfied libreadline-java's libtermcap requirements with libncurses and built
libreadline-java-0.8.0-18.fc8 into dist-f8.


Note You need to log in before you can comment on or make changes to this bug.